{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "bf8fd5f7-1eca-4385-b102-d7f1bbba5660",
            "type": "STRING",
            "value": "A rectangular region is only valid if the location <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">northwest<font style=\"font-family: Times New Roman;\"> is north of the location southeast<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "bf8fd5f7-1eca-4385-b102-d7f1bbba5660",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "bf8fd5f7-1eca-4385-b102-d7f1bbba5660"
}